Subject: Re: [bug#42658] [PATCH 1/2] gnu: android: export android-libcutils

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 5 Aug 2020 08:20:31 +0200

On Mon, 03 Aug 2020 09:16:16 +0200
Mathieu Othacehe <[email-masked]> wrote:

> Hello,
Hi,

> This looks fine. I pushed those two patches with edited commit
> messages. 
Thanks a lot. I'll probably have more patches that I need to send it
soon but I need to find a faster way to test them.

> For future reference, very similar patches can be send in
> the same serie :).

How do I do that? I used the following command to send the patch:
> git send-email --to="[email-masked]" \
> 	--cc="Julien Lepiller <[email-masked]>" \
> 	--cc="Danny Milosavljevic <[email-masked]>" \
> 	0001-gnu-android-export-android-libcutils.patch \
> 	0002-gnu-android-export-android-liblog.patch \
> 	${sentinel}

Do I need to use --compose?

Denis.